@charset "iso-8859-1";
/* CSS Document */

body,html{
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	font-family:"roboto", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	background-color:#F9F9F9;/*F6F6F6*/
	color:#000000;
	font-size:16px;
	
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
	-o-text-size-adjust:none;
	text-size-adjust:none;
}

::selection{
	background:#68736c;
	color:#FFF;
}

::-moz-selection{
	background:#68736c;
	color:#FFF;
}

@viewport {
   width:device-width;
   zoom:1;
}

/* fonts - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

@font-face {
    font-family: 'roboto';/*roboto_condensedlight*/
    src: url('fonts/roboto/robotocondensed-light-webfont.eot');
    src: url('fonts/roboto/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/robotocondensed-light-webfont.woff2') format('woff2'),
         url('fonts/roboto/robotocondensed-light-webfont.woff') format('woff'),
         url('fonts/roboto/robotocondensed-light-webfont.ttf') format('truetype'),
         url('fonts/roboto/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';/*roboto_condensedlight_italic*/
    src: url('fonts/roboto/robotocondensed-lightitalic-webfont.eot');
    src: url('fonts/roboto/robotocondensed-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/robotocondensed-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/robotocondensed-lightitalic-webfont.woff') format('woff'),
         url('fonts/roboto/robotocondensed-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/robotocondensed-lightitalic-webfont.svg#roboto_condensedlight_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* - - - - - - - - - */

@font-face {
    font-family: 'roboto';/*roboto_condensedregular*/
    src: url('fonts/roboto/robotocondensed-regular-webfont.eot');
    src: url('fonts/roboto/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto/robotocondensed-regular-webfont.woff') format('woff'),
         url('fonts/roboto/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';/*robotocondensed_italic*/
    src: url('fonts/roboto/roboto-condenseditalic-webfont.eot');
    src: url('fonts/roboto/roboto-condenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-condenseditalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-condenseditalic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-condenseditalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-condenseditalic-webfont.svg#robotocondensed_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* - - - - - - - - - */

@font-face {
    font-family: 'roboto_bold';/*roboto_condensedbold*/
    src: url('fonts/roboto/robotocondensed-bold-webfont.eot');
    src: url('fonts/roboto/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto/robotocondensed-bold-webfont.woff') format('woff'),
         url('fonts/roboto/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_bold';/*roboto_condensedbold_italic*/
    src: url('fonts/roboto/robotocondensed-bolditalic-webfont.eot');
    src: url('fonts/roboto/robotocondensed-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/robotocondensed-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/robotocondensed-bolditalic-webfont.woff') format('woff'),
         url('fonts/roboto/robotocondensed-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/robotocondensed-bolditalic-webfont.svg#roboto_condensedbold_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

h1{
	text-align:left;
	margin:0px;
	/*margin-bottom:25px;*/
	padding:0px;
	font-family:"roboto_bold", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-size:40px;
	line-height:44px;
	font-weight:normal;
	font-style:normal;
	text-transform:uppercase;
	color:#96bf2a;
	overflow:hidden;
}

h2{
	text-align:left;
	margin-top:30px;
	margin-bottom:10px;
	padding:0px;
	font-family:"roboto", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-size:20px;
	line-height:23px;
	font-weight:bold;
	font-style:normal;
	text-transform:none;
	color:#96bf2a;
	overflow:hidden;
}

h2 a{
	text-decoration:none;
}

h2 a:hover{
	text-decoration:underline;
}

h3{
	margin:0px;
	padding:0px;
	margin-bottom:15px;
	font-family:"roboto", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-size:17px;
	line-height:20px;
	font-weight:bold;
	font-style:normal;
	text-transform:none;
}

a{
	outline:0;
	color:inherit;
}

ul{
	margin:0px;
	padding:0px;
	font-size:inherit;
	line-height:inherit;
}

li{
	margin:0px;
	padding:0px;
	margin-left:17px;
	margin-top:10px;
	list-style-type:disc;
	list-style-position:outside;
}

td{
	border-collapse:0px;
	margin:0px;
	padding:0px;
}

input,textarea,select{
	font-size:inherit;
	/*color:inherit;*/
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-family:inherit;
	font-weight:inherit;
	border-width:0px;
}

option{
	padding-right:10px;
}

.button_lien{
	font-size:inherit;
	color:#191919;
	background-color:#FFF;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:8px;
	outline:none;
	line-height:30px;
	white-space:nowrap;
}

.button_lien:hover{
	background-color:#B80C1E;
	color:#FFF;
	outline:none;
}

.button{
	padding-top:3px;
	padding-bottom:3px;
	padding-left:7px;
	padding-right:7px;
	outline:none;
	text-align:inherit;
	background-color:#68736c;
	color:#FFF;
}

.button:hover{
	background-color:#96bf2a;
	outline:none;
	cursor:pointer;
}


.vide{
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}

.largeur_100{
	position:relative;
	width:100%;
	height:auto;
}

.fond_div_fixed{
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.fond_div{
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.fond_div_fixed_contain{
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-ms-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
}

.max_width{
	position:relative;
	width:auto;
	height:auto;
	max-width:100%;
}

.max_height{
	position:relative;
	width:auto;
	height:auto;
	max-height:100%;
}

.largeur_100{
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
}

.survole{
	opacity:1;
}

.survole:hover{
	opacity:0.6;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.paragraphe{
	text-align:justify;
	font-size:16px;
	line-height:22px;
}

p{
	margin-top:15px;
	margin-bottom:15px;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.conteneur_alignement{
	position:relative;
	width:90%;
	max-width:1100px;
	margin:auto;
}

.contenu_alignement{
	position:relative;
	width:96%;
	margin:auto;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#menu_conteneur_conteneur{
	position:relative;
	overflow:visible;
}

#menu_top_barre{
	position:relative;
	width:100%;
	height:12px;
	background-color:#96bf2a;
	overflow:hidden;
}

#menu_header{
	position:relative;
	overflow:hidden;
	font-weight:normal;
	text-transform:uppercase;
	width: 100%;
}

#menu_conteneur{
	position:relative;
	overflow:visible;
	font-family:"roboto_bold", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	text-align: center;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
}

#menu_top{
	position:relative;
	width:100%;
	height:40px;
	overflow:hidden;
}


#menu_icone{
	position:relative;
	float:right;
	margin-top:12px;
	display:none;
}

#menu_search{
	position:relative;
	float:right;
	margin-top:12px;
}

#menu_search_smartphone{
	display: none;
}

.menu_search{
	font-size: 15px;
}

.menu_search input[type="text"]{
	border:solid 2px #96bf2a;
}

.menu_search input[type="submit"]{
	border:solid 2px #68736c;
}

.menu_search input[type="submit"]:hover{
	border:solid 2px #96bf2a;
}

#menu_logo_conteneur{
	position:relative;
	float:left;
	width:100%;
	max-width:350px;/*240px*/
	overflow:hidden;
	font-size:50px;
	line-height:50px;
	color:#68736c;
}

#menu_contenu{
	position:relative;
	padding-top:15px;
	padding-bottom:18px;
	width:100%;
	font-size:15px;
	line-height:17px;
	overflow:visible;
	border-top: solid 2px #96bf2a;
	border-bottom: solid 2px #96bf2a;
	background-color:#f0f0f0;
}

#menu_bottom{
	position:relative;
	width:100%;
	height:25px;
	/*background-image:linear-gradient(#F6F6F6, #EEEEEE);*/
	overflow:hidden;
}

.menu_lien{
	color:#96bf2a;
	text-decoration:none;
}

.menu_lien:hover{
	color:#68736c;
}

.menu_lien_plus{
	padding-right:12px;
	background-image:url(../images/menu_arrow.png);
	background-position:100% 50%;
	background-size:8px 5px;
	background-repeat:no-repeat;
}

.menu_lien_plus:hover{
	background-image:url(../images/menu_arrow_hover.png);
}

.menu_lien_plus_smartphone{
	display:none;
}

#menu_liste_horizontal li{
	display:inline-block;
	margin:0;
	margin-top:6px;
	margin-left:14px;
	padding:0;
	list-style-type:none;
	text-align:left;
}

#menu_liste_horizontal li ul{
	position:absolute;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:-10px;
	font-family:"roboto", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-weight:bold;
	text-align:left;
	text-transform:none;
	font-size:16px;
	line-height:20px;
	z-index:3;
	display:none;
	overflow:hidden;
}

#menu_liste_horizontal li ul{
}

#menu_liste_horizontal li ul li{
	background-color: #FFF;
	/*
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	*/
}


#menu_liste_horizontal li ul li:first-of-type{
	padding-top: 15px!important;
}

#menu_liste_horizontal li ul li:last-of-type{
	padding-bottom: 15px!important;
}

@media (min-width: 801px){/* permet de modifier le fonctionnement du menu en version smartphone */
	#menu_liste_horizontal li:hover ul.sous_menu{
		display:block;
	}
}

#menu_liste_horizontal li ul li{
	display:block;
	margin:0;
	padding:0;
	list-style-type:none;
}

#menu_liste_horizontal li:hover .menu_lien{
	color:#68736c;
}

#menu_liste_horizontal li:hover .menu_lien_plus{
	background-image:url(../images/menu_arrow_hover.png);
}

.menu_lien_liste{
	display:block;
	position:relative;
	min-width:150px;
	padding-left:25px;
	padding-right:25px;
	padding-top:8px;
	padding-bottom:5px;
	font-family:"roboto", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-weight: normal;
	/*
	border-bottom:solid #FFF 1px;
	border-left:solid #FFF 1px;
	border-right:solid #FFF 1px;
	background-color:#68736c;
	*/
	background-color: #FFF;
	color:#68736c;
	text-decoration:none;
	overflow:hidden;

	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.menu_lien_liste:hover{
	/*
	background-color:#96bf2a;
	*/
	
	color: #96bf2a;

	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

/* - - - - - - - - - - - - - - - - - - - - */

@media (max-width: 800px){
	.fond_div_fixed,.fond_div_fixed_contain{
		background-attachment:scroll;
	}
}
/*
@media (max-width: 1150px){
	#menu_logo_conteneur{
		position:relative;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}

	#menu_contenu{
		text-align:center;
		padding-right:13px;
		float:none;
		clear:both;
		margin-top:15px;
	}
	
}
*/
@media (max-width: 800px){
	/*
	#menu_conteneur_conteneur{
		position:relative;
		width:100%;
	}	
	
	.contenu_alignement{
		position:relative;
		width:90%;
		margin:auto;
	}*/
	
	#menu_conteneur{
		margin-top:20px;
	}
	
	#menu_logo_conteneur{
		width: 75%;
		max-width: 300px;
	}

	#menu_icone{
		display:block;
	}

	#menu_search{
		display:none;
	}

	#menu_search_smartphone{
		display:block;
		position: relative;
		width: 100%;
		margin-top: 30px;
		margin-bottom: 10px;
		overflow: hidden;
	}

	#menu_contenu{
		width:100%;
		text-align:center;
		padding-right:13px;
		float:none;
		clear:both;
		margin-top:0px;
		overflow:hidden;
		font-size:20px;
		line-height:25px;
		display:none;
	}

	#menu_liste_horizontal{
		margin-top:30px;
		margin-bottom:15px;
	}
	
	/* - - - - - - - - - - - - - - - - - - - - */
	
	#menu_liste_horizontal li{
		display:block;
		text-align:center;
		margin-left:0px;
	}
	
	#menu_liste_horizontal li ul{
		position:relative;
		width:100%;
		font-size:17px;
		line-height:20px;
		padding-top:10px;
		margin-bottom:20px;
		margin-left:0px;
		text-align:center;
	}
	
	.menu_lien_liste{
		padding-left:0px;
		padding-right:0px;
		padding-top:9px;
		padding-bottom:8px;
	}
	
	/* - - - - - - - - - - - - - - - - - - - - */
	
	.menu_lien_plus{
		padding-left:12px;
		padding-right:12px;
		display:none;
	}

	.menu_lien_plus_smartphone{
		padding-left:12px;
		padding-right:12px;
		display:inline;
	}
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#conteneur{
	position:relative;
	background-color:#FFF;
	min-height:300px;
	overflow:hidden;
}

#contenu{
	position:relative;
	margin-top:40px;
	margin-bottom:30px;
	overflow:hidden;
	text-align:justify;
	font-size:15px;
	line-height:20px;
	color:#68736c;
}

/*
#contenu_left{
	position:relative;
	float:left;
	width:44%;
}
*/

#contenu_left{
	position:relative;
	width:100%;
	margin-bottom:30px;
	overflow:hidden;
}

#contenu_left_image{
	position:relative;
	width:100%;
	height:300px;
	overflow:hidden;
}

/*
#contenu_right{
	position:relative;
	float:right;
	width:53%;
}
*/

#contenu_right{
	position:relative;
	width:100%;
	overflow:hidden;
}


#contenu_contenu a,#contenu_right a{
	text-decoration:underline;
}

#contenu_contenu a:hover,#contenu_right a:hover{
	text-decoration:none;
}

#contenu_sous_menu_conteneur{
	position:relative;
	float:left;
	width:27%;
	text-align:left;
    background-color:#f0f0f0;
}

#contenu_sous_menu_contenu{
	padding:15px;
	padding-top:30px;
	padding-bottom:30px;
}

#contenu_sous_menu_titre{
	position:relative;
	width:100%;
	font-family:"roboto_bold", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-weight:normal;
	font-size:20px;
	line-height:23px;
	color:#96bf2a;
	margin-bottom:20px;
	overflow:hidden;
}

.sous_menu_lien{
	text-decoration:none;
	font-size:14px;
	line-height:20px;
}

.sous_menu_lien:hover{
	color:#68736c;
	text-decoration:none;
}

#contenu_contenu{
	position:relative;
	float:right;
	width:70%;
}

@media (max-width: 800px){
	#contenu_contenu{
		position:relative;
		float:none;
		width:100%;
	}

	#contenu_sous_menu_conteneur{
		display:none;
	}
}

@media (max-width: 500px){
	.paragraphe{
		text-align:left;
	}

	#contenu{
		text-align:left;
	}
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#footer_conteneur{
	position:relative;
	font-size:15px;
	line-height:23px;
	font-weight:normal;
	color:#777;
	background-color:#f0f0f0;
	overflow:hidden;
}

#footer_contenu{
	position:relative;
	overflow:hidden;
}

.footer_colonne{
	position:relative;
	float:left;
	width:45%;
	padding-top:30px;
	padding-bottom:30px;
	overflow:hidden;
}

#footer_colonne1,#footer_colonne3{
	margin-right:10%;
}

.footer_titre{
	/*
	font-family:"roboto_bold", Arial, Helvetica, "Helvetica Neue", Gotham, sans-serif;
	font-weight:normal;
	*/
	font-size:16px;
	line-height:24px;
	margin-bottom:7px;
	color:#96bf2a;
}

#footer_conteneur a{
	text-decoration:none;
}

#footer_conteneur a:hover{
	text-decoration:underline;
}

#footer_colonne_groupe1{
	position:relative;
	width:47.5%;
	float:left;
}

#footer_colonne_groupe2{
	position:relative;
	width:47.5%;
	float:right;
}

#footer_bottom{
	position:relative;
	width:100%;
	height:50px;
	overflow:hidden;
}

#footer_recherche{
	position:relative;
	margin-top:20px;
	font-size:12px;
}

#footer_newsletter{
	position:relative;
	margin-top:15px;
	font-size:13px;
	line-height:24px;
}

#footer_newsletter input{
	font-size:12px;
}

@media (max-width: 1200px){
	#footer_colonne_groupe1,#footer_colonne_groupe2{
		width:100%;
	}

	#footer_colonne_groupe2{
		clear:both;
	}
}

@media (max-width: 600px){
	.footer_colonne{
		position:relative;
		width:100%;
		float:none;
		overflow:hidden;
	}
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#copyright_conteneur{
	margin-top:7px;
	font-size:13px;
	font-weight:bold;
	text-align:right;
	color:#777;
	overflow:hidden;
}

#copyright_conteneur a{
	text-decoration:none;
}

#copyright_conteneur a:hover{
	text-decoration:underline;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.bouton{
    display: inline-block;
    background-color: #96bf2a;
    color: #FFF;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none!important;
    font-weight: bold;
    font-size: 13px;
}

.bouton.big{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 18px;
}

.bouton:hover{
    background-color: #68736c;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.horaires_speciaux{
    position:relative;
    font-weight: bold;
    overflow: hidden;
    margin-top: 23px;
    max-width: 350px;
}

.horaires_speciaux.fond{
    color:#FFF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
    padding-right: 8px;
}

.picto_inline{
    display: inline-block;
    margin-right: 10px;
    height: 20px;
    width: auto;

	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.picto_inline.big{
    margin-right: 15px;
    height: 30px;
}

a:hover .picto_inline{
    opacity: 0.5;

	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
